Subject: bug#69305: outline-minor-mode for tabulated-list-mode

From: Jean Louis <[email-masked]>
Date: Sun, 3 Mar 2024 09:53:07 +0300

* Juri Linkov <[email-masked]> [2024-02-29 20:54]:
> close 69305 30.0.50
> thanks
> >> Ok, here it is:
> > Thanks!
> So now pushed to master.

I hope that the new change will not affect the standard functionality of tabulated-list-mode which I use heavily.

Major grouping of tabulated-list-mode is by columns, not by rows, so I really wonder what will happen in the new outline-minor-mode for tabulated-list-mode when it is active and then user sort it by column

In my opinion tabulated shall remain tabulated, but I wish to see what is benefit of outline-minor-mode as I cannot understand it yet.

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/